--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Read the xref table from the underlying buffer. If offset is specified the table will be loaded from there, otherwise the default offset will be located and used.
- !ruby/struct:SM::Flow::P 
  body: Will fail silently if there is no xref table at the requested offset.
full_name: PDF::Reader::XRef#load
is_singleton: false
name: load
params: (offset = nil)
visibility: public
